
.color-1 {
    color: #4d85b4;
}

.color-2 {
    color: #dfac5e;
}

.color-3 {
    color: #394b57;
}

.color-4 {
    color: #9a5138;
}

.color-5 {
    color: #112d51;
}

.color-6 {
    color: #2cf0ec;
}

.color-7 {
    color: #044f73;
}

.color-8 {
    color: #bbd3e5;
}

.color-9 {
    color: #1596ce;
}

.color-10 {
    color: #0e6b99;
}

.link-color-1 {
    color: #2cf0ec !important;
    text-decoration: none !important;
    font-weight: bold !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.link-color-1:active, .link-color-1:visited {
    color: #2cf0ec !important;
    text-decoration: none !important;
    font-weight: bold !important;
}

.link-color-1:hover {
    color: #baf3f2 !important;
}

.space-5 {
    height: 5px;
    width: 100%;
}

.space-10 {
    height: 10px;
    width: 100%;
}

html, body {
    background: none;
    margin: 0;
    padding: 0;
    color: white;
    font-family: nicaFont;
    overflow-x: hidden;
    font-size: 1.05rem;
}

html {
    top: 0;
    z-index: 0;
    background-image: url("../images/tile-nebula-cyan.jpg") !important;
    background-repeat: repeat;
}

#page-bg {
    height: 100%;
    width: 100%;
    top: 0;
    z-index: 0;
    background-image: url("../images/tile-nebula-cyan.jpg") !important;
    background-repeat: repeat;
}

.container {
    overflow: hidden;
}

h1, h2, h3, h4, h5 {
    margin: 0;
    padding: 0;
}

/*
Extra small devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/

.n-logo {
    height: 45px;
    width: 45px;
    margin-bottom: 10px;
}

.text-center {
    text-align: center;
}

.my-text {
    text-align: justify;
    line-height: 2;
    font-size: 20px;
}

.margin-top-10 {
    padding-top: 8px;
}

.display-flex {
    display: flex;
}

.height-full {
    height: 100%;
}

.width-full {
    width: 100%;
}

.table-parent {
    display: table;
    width: 100%;
    height: 100%;
}

@-moz-document url-prefix() {
    .table-parent {
        display: table;
        width: 100%;
        height: 0;
    }

    .height-full {
        height: 100%;
        min-height: 100%;
    }
}

.table-child {
    display: table-cell;
    vertical-align: middle;
}

.vertical-middle {
    vertical-align: middle;
}

.element-container {
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    padding: 0;
    margin: auto;
}

.element-container > div {
    width: 100%;
    height: calc(100% - 2px);
    border-bottom: rgba(44, 240, 236, 0.25) 1px solid;
    border-top: rgba(44, 240, 236, 0.25) 1px solid;
    background: rgba(0, 25, 23, 0.73);
}

.header-container > div {
    height: calc(100% - 3px) !important;
    border-bottom: #2cf0ec 2px solid !important;
    border-top: rgba(44, 240, 236, 0.25) 1px solid;
    background: rgba(0, 25, 23, 0.40) !important;
}

.scifi-bg-1 {
    background: rgba(0, 25, 23, 0.40) !important;
    height: 100%;
}

.scifi-padding-1 {
    padding: 5px;
}

.scifi-padding-2 {
    padding: 10px;
}

.scifi-padding-3 {
    padding: 30px;
}

.scifi-borders-1 {
    border-bottom: rgba(44, 240, 236, 0.25) 1px solid;
    border-top: rgba(44, 240, 236, 0.25) 1px solid;
}

.scifi-borders-2 {
    border-bottom: #2cf0ec 2px solid;
    border-top: rgba(44, 240, 236, 0.25) 1px solid;
}

.profpic {
    width: 200px;
    border: solid 2px #53CAC4;
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.50);
}

@media (min-width: 992px) {
    .scifi-vertical-divider-lg {
        margin-left: 5px !important;
    }

    .space-lg-down {
        width: 0 !important;
    }

    .scifi-padding-left-5-lg {
        padding-left: 5px !important;
    }
}

.md-visible {
    display: none !important;
}

@media (min-width: 768px) {
    .scifi-vertical-divider-md {
        margin-left: 5px !important;
    }

    .space-md-down {
        width: 0 !important;
    }

    .md-visible {
        display: block !important;
    }

    .scifi-padding-left-5-md {
        padding-left: 5px !important;
    }
}

.sm-visible {
    display: none !important;
}

@media (min-width: 576px) {
    .scifi-vertical-divider-sm {
        margin-left: 5px !important;
    }

    .space-sm-down {
        width: 0 !important;
    }

    .sm-visible {
        display: block !important;
    }
}

.space-void {
    width: 100%;
    height: 5px;
}

#page-container {
    min-width: 300px;
    min-height: 100vh;
}

.header-text {
    font-style: italic;
    font-weight: 900;
    font-size: 2.3em !important;
    line-height: normal;
}

.flag {
    width: 16px;
    margin-bottom: 0px;
}

body {
    background-color: #041221;
    -webkit-transition: background 1500ms; /* Safari */
    transition: background 1500ms;
}
